.u-height-min__md {
  min-height: 50vh;
}

.u-height-min__lg {
  min-height: 70vh;
}

.u-size-img__full img,
.u-size-img__full svg {
  width: 100%;
}

.u-size-img__auto img,
.u-size-img__auto svg {
  width: auto;
}

img.u-size-img__cover,
.u-size-img__cover .is-picture-img,
img.u-size-img__contain,
.u-size-img__contain .is-picture-img {
  display: block;
  object-position: center center;
  width: 100%;
  height: 100%;
}

img.u-size-img__cover,
.u-size-img__cover .is-picture-img {
  object-fit: cover;
}

img.u-size-img__contain,
.u-size-img__contain .is-picture-img {
  object-fit: contain;
}

@media (orientation: portrait) {
  .u-height-min__md {
    min-height: 60vh;
  }
}
